html, body {
	height:100%;
}

img {
	border:0;
}

form {
 margin:0px;
}

.p0 {
 padding:0px;
}

.top {
 vertical-align:top;
}

.m0 {
 margin:0px;
}

.w100 {
 width:100%;
}


.h100 {
 height:100%;
}

.col {
 border-collapse:collapse;
}

:focus {
	outline: 0;
}

.lt {
 text-decoration:line-through;
}

.u {
 text-decoration:underline;
}